<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "operational_adjustments_relate_to_source_data".
 *
 * @property int $id
 * @property int $operational_adjustments_id
 * @property int $source_data_id
 */
class OperationalAdjustmentsRelateToSourceData extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'operational_adjustments_relate_to_source_data';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
